Commit ed279e8c authored by Joost van Baal-Ilić's avatar Joost van Baal-Ilić

debian/control: update standards from 3.7.2 to 3.9.6 (no changes needed).

parent 764f22fe
publicfile-installer (0.9-1) unstable; urgency=low
* UNRELEASED.
* W: ancient-standards-version 3.7.2 (current is 3.9.6)
Version 3.9.6.0
10.7.3
Packages should remove all obsolete configuration files without
local changes during upgrades. The `dpkg-maintscript-helper'
tool, available from the `dpkg' package since _Wheezy_, can help
with this.
.
* Initial release. Closes: #122614.
* debian/control: update standards from 3.7.2 to 3.9.6 (no changes needed).
* README, debian/*: s/aangifte-ib/publicfile/.
* debian/rules: new style dh; add override_dh_auto_install.
* debian/source/format: added; 3.0.
......
......@@ -3,7 +3,7 @@ Section: contrib/net
Priority: extra
Maintainer: Joost van Baal-Ilić <joostvb@debian.org>
Build-Depends: debhelper (>= 9), po-debconf
Standards-Version: 3.7.2
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/collab-maint/publicfile-installer.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/publicfile-installer.git
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment